Subject: RE: E-3210147 - Fan Seller ES - Arenal Sound 2019 6 Day - 30/07/2019 - personalization issue
From: Sinead Bartley <[email-masked]>
To: 'Rosette Modiri' <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Date: Mon, 31 Dec 2018 13:47:40 +0000

Hi Rosette,

I have forwarded that now and will let you know once I have a response.

Thanks so much for flagging.

Kind regards,

Sinéad.

From: Rosette Modiri <[email-masked]>
Sent: Monday 31 December 2018 13:09
To: Sinead Bartley <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Subject: E-3210147 - Fan Seller ES - Arenal Sound 2019 6 Day - 30/07/2019 - personalization issue

Hi Sinead,

With reference to the above EID ; the seller of the following TID 19768060 has claimed that she can no longer personalise the tickets however as per our system the event is personalised.

The agent investigated in the official website online and found out that the tickets for this event can no longer be personalised since 15/11/18 and seller created the listing on 22/12/2018.

Could you please forward this to the Spec Ops team if you deem it's necessary as we may have more orders for the same event.

Link: http://www.arenalsound.com/wp-content/uploads/2018/10/as_2019_guia_de_compra.pdf<https://protect-eu.mimecast.com/s/99_jCOMomfpB0kyhEiMhu?domain=arenalsound.com>

Kind Regards,
Rosette
________________________________
From: "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 31 December, 2018 17:50:36
Subject: E-3210147 - Fan Seller ES - Arenal Sound 2019 6 Day - 30/07/2019 - personalization issue

Respected Ma'am,

The seller of this case 19768060 came to us thru email claiming she can no longer personalise the tickets.
I found out in this site: http://www.arenalsound.com/wp-content/uploads/2018/10/as_2019_guia_de_compra.pdf<https://protect-eu.mimecast.com/s/99_jCOMomfpB0kyhEiMhu?domain=arenalsound.com>
that the tickets can no longer be personalised since 15/11, that means that whichever sale done after 15/11 cant be personalised and this will be an issue (seller listed on 22/12)

Can you please inform the relevant department about this?
I think the best would be to inactivate the listings if it really matters the name on the tickets, else, there will be lots of RAGs.

Event code: E-3210147

Thanking you in advance for you help.

Kind Regards,